.cf__cnt {
  max-width: 850px;
  width: 90%;
  background-color: var(--primary);
}
.cf input[type=email], .cf input[type=text] {
  background-color: #fff;
  text-align: left;
  padding-left: 40px;
}
.cf textarea {
  text-align: left;
}
.cf .wpcf7 .ajax-loader {
  display: none;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}
.cf .wpcf7 .submitting .ajax-loader {
  display: block;
}
.cf .wpcf7-form-control-wrap {
  display: block;
  margin-bottom: 20px;
}
.cf .wpcf7-not-valid {
  background: rgba(244, 255, 229, 0.9098039216);
}
.cf .wpcf7-not-valid-tip {
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  padding: 5px;
  font-size: 11px;
  text-align: left;
  color: var(--primary-variant);
}
.cf .wpcf7-response-output {
  color: #fff;
}

.field--icon {
  padding-left: 40px;
}

@media (min-width: 768px) {
  .cf {
    padding-top: 110px;
  }
}

@media (max-width: 767.98px) {
  .cf {
    padding-top: 100px;
  }
}
